@charset "utf-8";
/* CSS Document */


/* 인공위성흘래쉬디브 */
#yuisong_div{
	width:550px;
	height:240px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:10px;
}

#left_yuisong{
	width:120px;
	float:left;
}
#right_yuisong{
	width:420px;
	height:240px;
	float:right;
}

#news{
	height:57px;
	border:2px solid #EF7D38;
	margin-top:5px;
	text-align:center;
	width:120px;
}

.img_swf{
	border:2px solid #CCCCCC;
	width:420px;
	height:240px;

}
.small_img{
	border:0;
	cursor:pointer;
}